/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

/* Logo */
.site-name a {
 background: url(../images/logo-narrow.png) no-repeat left;
 text-indent: -9999px;
 display:inline-block;
 width: 233px;
 height: 125px;
}

#block-block-2 {
  float:right;
}

#block-system-main-menu {
  float:right;
}

#block-block-2 {
  margin-top: 10px;
}

#region-menu ul.menu {
right:127px;
}

.flex-direction-nav li a {
    width: 39px;   
    height: 77px;
    background: url("../images/arrow-imageslider-direction.png") no-repeat scroll 0 0 transparent;
}

/** Home Page Logos **/
.view-id-customer_case.view-display-id-page_1 {
	padding-left: 15px;
}
.view-id-customer_case.view-display-id-page_1 .view-content{
	text-align:center;
}

.view-id-customer_case.view-display-id-page_1 .views-row{
	display: inline-block;
	padding: 0px 5px 10px 5px;
}

#zone-content .view-casetype {
	background: url(../images/arrow-clients.png) no-repeat left;
	padding-left: 50px;
	margin-top:20px;
	padding-top: 10px;
	border-top: solid 1px #dfdfdf;
	margin-bottom: 30px;
}

#zone-content .view-casetype.view-display-id-block .item-list li {
	padding: 0px 5px;
	display: inline-block;
 text-align:left;
}

a.home-logo-textlink{
	font-size: 16px;
 display: inline-block;
}
/** End of Home Page Logos **/

/** Animate your business block */
.region-preface-second-inner section{
	float: left;
	width: 47%;
}

.region-preface-second-inner section{
	margin-right: 5%;
}
.region-preface-second-inner #block-block-8{
margin-right:0px;
}
.region-preface-second-inner #block-block-9{
margin-right: 0px;
clear:both;
}


.region-preface-second-inner section h2.block-title{
	font-size: 20px;
}

.region-preface-second-inner #block-block-6 h1{
	font-size: 20px;
}

#region-preface-third .textonleft, #node-page-45 .textonleft{
	font-size: 20px;
	float:left;
	width: 70%;
}

#region-preface-third .textonright, #node-page-45 .textonright {
	float:right;
	padding-right: 0px;
	padding-left: 0px;
	padding-top:0px;
	text-align:left;
}

/** Inner Page product sheet, signup blocks **/
#zone-header #region-user-first, #zone-header #region-user-second,#zone-header #region-sidebar-first {
	font-size:18px;
}
/** Inner page green box alongside text **/
#region-sidebar-second .region-inner {
	margin: 75px auto;
}
/** Inner Page Slider Headings **/
/*.not-front #region-preface-first h2.block-title,.not-front #region-preface-first  .field-name-field-top-subtitle{
	font-size: 35px;
	line-height: 40px;
}

.not-front #region-preface-first .region-preface-first-inner .block-nodeblock{
	padding-left: 20px;
	padding-top: 15px;
}
*/
#zone-content h1.title {
	font-size: 34px;
}

#region-sidebar-second h1, #region-sidebar-second h2 {
 font-size: 18px;
}

/** New block on customer case for headings - 13/12/2012 **/
#block-views-case-top-block-block, #block-views-product-blocks-block-2,#block-views-software-blocks-block-2 {
	padding-left: 20px;
	padding-top: 15px;
	font-size: 14px;
        margin-bottom:30px;
}
#block-views-case-top-block-block h1, #block-views-case-top-block-block h2, 
#block-views-product-blocks-block-2 h1, #block-views-product-blocks-block-2 h2,
#block-views-software-blocks-block-2 h1, #block-views-software-blocks-block-2 h2
{
	font-size: 35px;
	line-height: 40px;
	margin:0;
}
/** End of styles for new block on customer case **/

.not-front #zone-content #region-content .region-content-inner {
	padding: 4px 0px 24px 24px;
}
/** Customer Page - Case Type links (tabs) **/
#block-views-casetype-block-2, #block-views-products-block-1,#block-views-softwares-block-1 {
	padding-left: 20px;
}

#block-views-casetype-block-2 .views-row .views-field-name a, 
#block-views-products-block-1 .views-row .views-field-title a,
#block-views-softwares-block-1 .views-row .views-field-title a
{
	font-size: 21px;
}

/** Customer Page - SUB SUB Tabs **/
#block-views-previousnext-block-2 ol{
	padding-left: 20px;
}
#block-views-previousnext-block-2 ol li, #block-views-previousnext-block-2 ol li div{
	display: inline;
}

#block-views-previousnext-block-2 ol li div{
	float:left;
}
/** Customer Page - Caption on slider **/
#block-views-customercase-blocks-block .views-field-field-casetype-caseimage {
  margin-top: -59px;
}
#block-views-customercase-blocks-block .caption-rightquote {
	background:url(../images/customer-img-caption-rquote-mobile.png) right bottom no-repeat;
}

#block-views-customercase-blocks-block .case-slider-caption {
	position:absolute;
	bottom: 70px;
	left: 5%;
	width: 62%;
}

#block-views-customercase-blocks-block .case-slider-caption .caption{
	background:url(../images/customer-img-caption-lquote-mobile.png) no-repeat left top;
	font-size: 14px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 10px;
}

#block-views-customercase-blocks-block .case-slider-caption .subcaption1, #block-views-customercase-blocks-block .case-slider-caption .subcaption2 {
	font-family:"Arial Black";
	padding-left: 20px;
}

#block-views-customercase-blocks-block .case-slider-caption .subcaption2 {
	/*background:url(../images/customer-img-caption-rquote.png) right bottom no-repeat;*/
	padding-bottom: 20px;
	
}
/** End of Customer Page - Caption on slider **/
/** Customer Page - Faces **/
#block-views-customer-case-block-2 .view-display-id-block_2 {
	padding-left: 25%;
	padding-top: 0px;
}
/** End of Customer Page Faces **/
.not-front .region-preface-second-inner .view-id-customer_case.view-display-id-block_3 {
	border-radius: 8px;
}

.not-front .region-preface-second-inner .view-id-customer_case.view-display-id-block_3 .views-row {
	display: inline-block;
	padding: 0px 5px;
 text-align:left;
}

/** Caption on Product Page slider **/
#flexslider_views_slideshow_main_product_slideshow-block .flex-caption,
#flexslider_views_slideshow_main_software_slideshow-block .flex-caption {
	font-size: 21px;
	line-height: 22px;
	position:absolute;
	left: 7%;
	bottom: 50px;
	width: auto;
}

/** Product Page Other Companies have ... **/
#block-views-customer-case-block-3 h2.block-title {
	line-height: 65px;
	padding-left: 20px;
}

.not-front .region-preface-second-inner section h2.block-title {
	font-size:24px;
}
/** Product Page Faces **/
#block-views-customer-case-block-4 .view-display-id-block_4 {
	padding-left: 25%;
	padding-top:0px;
}

/** Home page client face **/
.view-id-customer_case.view-display-id-block_1 .views-row {
	display: inline-block;
	vertical-align:top;
}

/** Google Map **/
#block-views-map-block .view-map {
	width: 75%;
	float:right;
	padding-top: 0px;
}


/** New css for tombstone concept 16/1/2013 **/
.tomb {
	display: inline-block;
	float:left;
	width: 213px;
	margin: 10px;
	min-height: 249px;
}

.tomb .tomb-image {
	padding: 0px;
}

	/** to adjust inline in IE 8 **/
	#block-views-previousnext-block-3 .views-row, #block-views-products-block-2 .views-row, #block-views-softwares-block-2 .views-row{
	width: 213px;
	display:inline;	
}
	/** End of IE 8 adjustment **/
/** end of new css tombstone concept 16/1/2013 **/

.home-slider-text .subtitle1 {
	padding-bottom: 14px;
}

#zone-header #region-user-first .product-sheet-button a, #zone-header #region-user-second p a,#zone-header #region-sidebar-first p a {
	width: 84%;
}

/** Styling for contact form - 18/1/2013 **/
#contactForm {
	margin-right: 10px;
	margin-bottom: 0;
}

#contactForm .column {
	float:left;
	width: 33%; /* To make it 3 in a row */
	margin-bottom: 5px;
}
/** End of Contact form styling **/

#zone-header #region-sidebar-first {
	background-position:right center;
}

